--- 
vendor: "ESRI"
id: "41"
title: "Recintos SIGPAC 2023"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  PROVINCIA: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MUNICIPIO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  AGREGADO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ZONA: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  POLIGONO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PARCELA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  RECINTO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CAP: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  USO_SIGPAC: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  PENDIENTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  REGION: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  GRUPO_CULT: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  FACTOR_SUE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FACTOR_PEN: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FACTOR_VEG: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  DN_PK: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DN_OID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DN_VERSION: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DN_INITIAL: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  DN_ENDDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  DN_SURFACE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DN_PERIMET: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HECTAREAS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  IDGEOM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CAP_PREVAL: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ELEGIBILID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"